### Method

# Adw Flapset_reveal_flap

deprecated: 1.4

#### Declaration [src]

    void
    adw_flap_set_reveal_flap (
      AdwFlap* self,
      gboolean reveal_flap
    )

#### Description [src]

Sets whether the flap widget is revealed for `self`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Flap:reveal-flap`

#### Parameters

`reveal_flap`

  Type: `gboolean`

  Whether to reveal the flap widget.